.banner h1, .banner h2, .banner h3 { line-height: 1.2;}

/* .text h2 {
    font-size: 1.1em!important;
} */

.h2, h2 {
    font-size: 1.2em;
}

a.lead, p.lead {
    font-size: 1.1em!important;
}

/* normal ul li */
.text ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
}

.text ul li:before {
  content: "" !important;
  font-family: "fl-icons";

  position: absolute;
  left: 0;
  top: 3px;              /* align to top */
  transform: none;     /* remove vertical centering */

  width: 1.9em;
  height: 1.9em;
  border-radius: 50%;

  background-color: #42b8d2;
  color: #fff;

  font-size: .6em;
  line-height: 1.9em;
  text-align: center;
}


.toc-section ul li{
  list-style: none;
  position: relative;
  padding-left: 25px;
}

.toc-section ul li:before{
  content: "" !important;
  font-family: "fl-icons";

  position: absolute;
  left: 0;
  top: 3px;              /* align to top */
  transform: none;     /* remove vertical centering */

  width: 1.9em;
  height: 1.9em;
  border-radius: 50%;

  background-color: #42b8d2;
  color: #fff;

  font-size: .6em;
  line-height: 1.9em;
  text-align: center;
}

/* Parent UL LI (level 1) */
.toc-section > ul > li:before {
  background-color: #42b8d2;
}

/* Nested UL LI (level 2+) */
.toc-section ul ul li:before {
  background-color: #21B388;
}


ul li.bullet-checkmark {
  list-style: none;
  position: relative;
  padding-left: 30px;
}

ul li.bullet-checkmark:before {
  content: "" !important;
  font-family: "fl-icons"; /* important */

  position: absolute;
  left: 0;
  top: 40%;
  transform: translateY(-50%);

  width: 1.9em;
  height: 1.9em;
  border-radius: 50%;

  background-color: #42b8d2; /* your circle color */
  color: #fff; /* icon color */

  font-size: .6em;
  line-height: 1.9em;
  text-align: center;
}
ol li::marker {
  font-size: 18px;
  font-weight: bold;
}







.custom-bullets h3 {
  position: relative;
  padding-left: 30px;
}

.custom-bullets h3:before {
  content: "" !important;
  font-family: "fl-icons";

  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);

  width: 1.9em;
  height: 1.9em;
  border-radius: 50%;

  background-color: #42b8d2;
  color: #fff;

  font-size: 0.6em;
  line-height: 1.9em;
  text-align: center;
}


#gform_submit_button_1 {
  background: linear-gradient(135deg, #42b8d2, #2a9db5);
  color: #fff;
  border: none;
  
  font-size: 16px;
  font-weight: 600;
  
  cursor: pointer;
  display: inline-block;
  width: auto; /* remove full width */

}

/* Hover effect */
#gform_submit_button_1:hover {
  background: linear-gradient(135deg, #2a9db5, #42b8d2);
}


@media screen and (max-width: 849px) {
    .header-inner.flex-row.container.logo-left.medium-logo-left {
        flex-direction: column;
		flex-wrap: wrap;
    }
	
	.mobile-sidebar  li.current-menu-item {
		background: #22B388;
	}
	
	.mobile-sidebar  li.current-menu-item > a {
		color: #efefef;
	}
	
	li.current-menu-item.menu-item-has-children.has-child.active > a {
		color: #000;
	}
	

}

@media (max-width: 549px) {
    .button.is-larger {
        font-size: .9em;
    }
}